<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnPlay.NormalImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEYAAAAnCAYAAACyhj57AAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAAsMAAALDAE/QCLIAAAGY0lE
        QVRoQ+1ava4dNRDegkRKgYQUipAHiCgSkTr9LXgBUB7hKuIVUO4DUJIUKVImSkFBTVIQ5QVIJAp6aHgB
        brPMN57x+cYe78+5uSBBRvp89qxnxvbn8di750zzPH9Agvhlmh4KXhrOBKeCO6zzf8HhopCCiwznApB1
        n43/yzhcTNNrwfzT04Kzb6b59P403/i0Iwl6l0aQyNXs/vuGyB3BcEUcLmzg8689/vplmr//dpqvfBQI
        eiG4zs4uCpEn5vtJVv++QO04urGwsiplxDBAkOsKsLxuscNjIXINPon8HzI9QOREgLZ9iT/I9DKIaMpA
        O1gRuDa8EdyuemSgChg8lhEMT+4VIhAxTM7vP4cl9tJ9XAQiGKy2Sb5rmIuAuAcCXfIJVskRwfJRfaQL
        H8sXn1cfb6ouGWkllGHk3x1gl8kBWTSAx+aj3dVO3P8aRHQm0Q7NpPu9LfjN7umkYfLQh2ffVV3UL0av
        CPrVjQUgcu6qLhlpBZSIGB+kfgcRHD1vf6x66NRoV9tEjoi2g7bJ7zur0yhBNIEIb9+B+6Y/jF4RRJvq
        ZSvA6v6o+mSolZmiCEJQO/fVl0XHQZ3qdjW7f+ZtLEEE+aJ22myBm37N7TJgQ/rdRIjcEmjEZcRiTKgT
        vKg2ZngXFQgnVzZFqQ7OQ+cBIqDo232OOvcxgkhNvG5Pna15BW15fQvqB5Jo3GEsGjGJrR1F55+Cm9XG
        DFeJMb0a7q5HBAT7ncTUxOv2lDvQptYDbcQyKE8cZl7OXHavW0KNjeazamfGHTFkoMnI9C6LmJp43Z6W
        B6IUEQVyMKtdrnNQCgCw/K8LEEG6u7b61Me6G9U+Wce2EtMtJZrZYE/3n7v9CCKBcP+k/KV5QwS7U92u
        sQy8PQftaNDDwS30i0FjfNj1yRrsiKE1/rXpaEhittg5dSTY0/0t54tAuEcO5Q1eGsh1SiSQRQIdIxSI
        pFaHJq6LFm1Hi4QYGtip6ehMtR0h1hftRxAJiRfR4nkk20bJ7rHVVSIdtESGCRvtmU46caVIkh/PuEA7
        wbsGwB3HJyfGHcSEtjEojkqa/e5hT6QmVtjzEkf7PFEMeqx53fp0lKI8ZQbmOUfYZ7emabnpWmb7HcSE
        xOvLJ/HT5QGzR5LVMwpI9GUDkrIchPsULcO3BKVIiOFwBEAUN9Ds/539DmJC4nU7HxT1Yzy7Td5xXxmo
        X4u7ZSmSgdHAO+bBOoU4ltlFiAmJ13cingh8N9QDWAsRbM2LuxDaQL1h8c1kKZKBARj8CinKema/hRiR
        7sTryZx90ZJdfUFmetWWQX7Wz1ZaDIjxWeTvTIpAn2ZF8CQddoCNxHRJ32zCrFOy3HJYVF23dTRLf/Ud
        UikGxDDgmJJWJcXsQ54ANhLTnXhxDaJ4h6MlcJ75YZhetXV4JArC0X+EUiQz7kCnaJBAIMXsjyWmsxuB
        Brb4GkPkHfQ4BVC06GuMLShF0sGEECBlW+RYYkLixVYLOwefWLNTcAaRpb5sihagFMvOANQPs7jVD4kR
        IJdg98JsQhdLSBPv1SsHG8olCj5lL52CGSJdXyja6nPfGkqROLvIQyBAxOipOIHmF068DZn63esAynFL
        k9SlBbOR6twmQymSge1Zl9CBLq9rjjjsZOgo6tGG3dc2efAtMbwzNfXpKRhwW/e7J3EzSpEQA5hDUcmN
        HVWPbLEMQAbnCYCIeYVPbpND3j5Htkun4EAMT0SmP0IpBsTQmeWz1pBhOsF2BLTxycfV73z+9lDXEKNL
        sCXW6oFrg76ENwVboixDKQad8OO5YG2LVD22HYFyV/e0Xv0Un3q8b5/RqE/pKVgkELN1DC1KUQxDBwBi
        e/Fl08g+A/kMiReofopP/bnDl4Rj7RQsEoihhJ1G2AilKIahA8DWnWlkn4GJ4Z2jTfYiYYCOLckUddA5
        NvECpSjGtYPIA5gZeui6lIjhnJYlSddje2At94nUnGl6uxIvUAp7bTlA+L0lg4jaY3YdIICB6ENHiexA
        DC2RR61f6AHwAV/wb7rpgU2kPoOZ3q7EC5Qivn330+kjAV4dLpICiMBef6bYCP0ZhEG5oCZVER3gAOlL
        bECk/nhvWHz3kiG9eSxEkBccOE84kEjxihSEY7D42RWfbaR2/4sRgR7sAPiAr9WjvQjIQdu7SQHSm/8G
        RP6Rf1JtRXrzA+bpbw1vq/VD9kM6AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 1251963 characters]
        vQ0ncDjl3B8DG+a3cr62KyL/C34mTnCnnrQ+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+v//APb//wDp//8A5v//AN///wDX//8A1v//AMz//wDK//8AyP//ALf//wCZ+v8AzfT/ALvq
        +QC/6/cAffH2AHrp8wDO4e4Aw//tAKHR7QCu6OkAfNrnAI3M5gCc9uQAmu/jAJ+64wCjveEAmeDdAIrW
        2wChv9cAeLPWAH2x1QCL3tQAq93TAJHS0wBDrM4AaLnKAF2HyAB9uMcAoeHGAH+kxAB9mMMAdsHBALTw
        vwBDk78Akci8AGqPtgBrmrUASpa1AEKGswBeoLIAMYWxAFp8rABBjakAe6+oAH6gogBfe6IAVIqhAEh1
        oQAAAKAAVJOeAAYcngAAIpz///8AAEh5mQA/aZgAL1uXAAUYlwBTbZYARISUAD53lAAPK5QAMWqTABEk
        kwALIZMAFy6SABMlkgAnZZEAJ0eRACQ5kQAxWpAAP26PAChGjgAAB44APnaMADVUjAAkO4sAAAqLAHeg
        igA4VYkAGjeJAHOniAAxUYgAK2WHAA0whgAAAIYAZJKFACA5hAALHIQAg62DADdsggA8W4IAapSBAC5I
        gQBki38AIix/ACNWewA+bXoAV3h5AB9VeAAZOHgAGDB4AB5MdwAQGXcAAAB3ACNMdgBDYnUAHCl0AA8k
        dABMcXMAIz1yABoxcgARL3IAGThxAAAAcQAQInAAJ0NvAAcSbwBojG4AJEpuAAAPbgAAAG4AGSdtAAAH
        awAAGGkAX4BnABAgZwALFGcAChNnAAAQZgAAEWUAHz1kABQyZABHY2MAGTpjAAwcYwAAAGAADhZfAAAA
        XwAcLV4AAAxeAA8kXQA6XVwADylbAAAAWwARIFoAEBxaAAAAWgAjLFkAGydZAAIHWQAADVgAFyZVAB1B
        VAAQKVQADydTAAAAUgAAAFAAFSlOAAAATgA4UUsAAABLAAwVSQANE0kACxlIABIiRgANH0YAAwtGABsv
        RQAFDUQAGiRDAAAAQwAIEUIAAANCAAAAQQAACUAAAABAAAYRPwAABD8AABU9AAAAPQAAADsACiQ6AAAA
        OgAAADgABRU3AAAANgAeKTUALTs0AAAANAAAADMAAAAxAAAAMAAAAC8AAAAuAAAALQAAACwAJjMrAAAA
        KwACCCoAAAAqAAAAKQAAACgABA0nAAAAJwAAACYAAQElAAAAJAAAAiMAAAAjAAAAIgAAASEAAAAhAAAA
        IAAAAB8AAAAeAAAAHQAAABwAAAAbAAAAGQAAABgAAAAXAAAAFgAAABUAAAAUAAAAEwAAABIAAAARAAAA
        EAAAAA8AAAAOAAAADQAAAAwAAAALAAAACgAAAAkAAAAIAAAABwAAAAYAAAAFAAAABAAAAAMAAAACAAAA
        AQD///8Azc2vxOnGtcGztaR4mWk3Lis4FQoJBQcTLC6BiGQ3Z5DNza/E6cbGtcGztaR4mWk3LisuFQoJ
        BQcTLC4uLi4ukIWFREtNSmNiaFtmV0xTT1B1YlBaRU9CbU9PSH9IPS6ZuLi4uLi4uLi4uLi4uLi4uLi4
        uLi4uLi4uLi4aoc9LpkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsz0udQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACuYS5/AAAAAAAAAAAA4ubXzs3Vzdjp8fbkAAAAAAAA7awuLpz+/gD5AAD7z7i3
        ppFeQTtCUXmv3uvw6vPx7fQApC5ZsvT07eny8OF5QSURDAsLBQYFARMgUrjN6vj8AAA9LlnP9/fo4O3O
        NAslMzIxO0ImFAYDA///Bm+/5O4AzSguiOv5+e71NBElcbTd9/7yz6iqm0X//wUNBy6ituJDLC6I6gAA
        9SQQOuPn5ez09/Hp6OTXwIQb/w8OCBNYPCguiKTzAAA2DCTz8fH3/P4AAP78/fnz5Kc1/w4KLngnLC6I
        pPwAzxYMzQD2/gAAAAAAAAAAAAD+/Kwg/wgVZy4uLojyAABuGUkA/AAAAAAAAAAAAAAAAAAA62AGAQoh
        Li5nkAAAADMj3wD+AAAAAAD79vf6+vn9/PnvpyYCFRguiDekAAAAMzP3AAAAAAAA/efm8Onm6u7m4tRy
        FAciKGRkHOcAAAA0LfMAAAAAAAD51Z15oIWWjnlaOwP/BAYTLCghAAAAAE4t3AAAAAAAAPrRQh8vNSop
        HhIEAxcaFCcwIEcAAAAAmja5+QAAAAAA/ct8y3uTb7+Dno2scz5zlV993P4AAADDJJfhAAAAAAAA4DDi
        lgYp5y8iBLZzE3ODEyu//gAA8/MkYsn0AAAAAADqIPwACJwALyBpy3cTjHMjpLYAAAAAAHcxv9X6AAAA
        APjW+/vS6PrZyMLOWjhrhnB6zAAAAAAA5zJ0ytv6AAAAAP4A/vr5AADg1Y//CR14Ihb8AAAAAAAAslWt
        zdz4AAAAAAAA/gAA+87gFf8MLmQTpQAAAAAAAAD1tF6Pz9jr9/sAAAD89+/c5EL/FScVXIL5AAAAAAAA
        AAD1pWV/yvDg1N/p6+HIydFW//8LHCvB9fkAAAAAAAAAAAD3sGxSXb3Iw9PXzb+MOf///wxGvv35AAAA
        AAAAAAAAAP364DMWbWZiaGJoURX//wIXcfkA/QAAAAAAAAAAAAAAAAD2/Mk9ExUICgUB/xIpmvwA9gAA
        AAAAAAAAAAAAAAAAAAD5+fTjuoJVdY624fcAAPsAAAAAAAAAAAAAAAAAAAAAAAAA+Oja1Njc2uDv/QAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>